I am getting the following error on a 3.51 instance of the User
Application. Does this mean that the workflow code that was written is
not supported by that version of User App?

Failed to submit resource request [id = cn=Contractor User
Create,cn=RequestDefs,cn=AppConfig,cn=COMPANYUA,cn =DriverSet,ou=IDM,ou=Services,o=COMANY-IDV]
due torovisioning system error:Process id [cn=Contractor User
Create,cn=RequestDefs,cn=AppConfig,cn=COMPANYUA,cn =DriverSet,ou=IDM,ou=Services,o=COMPANY-IDV],
version [512]: Invalid xml - Engine only supports xml that is compliant
with ApprovalProcess_3_5_1.xsd


--
fevans
------------------------------------------------------------------------
fevans's Profile: http://forums.novell.com/member.php?userid=2532
View this thread: http://forums.novell.com/showthread.php?t=389206